.section {
  padding: 6rem $sizing-page-margin-side;
  text-align: center;
  background: $color-bg-4;
}

.copy {
  margin: 0 auto;
  max-width: 40rem;
  width: 100%;
  color: $color-font-4;
  font-size: 2em;
  line-height: 1.4em;
  margin-bottom: 4rem;

  @media (max-width: $sizing-breakpoint-m) {
    font-size: 1.5em;
  }
}

.emailField {
  text-align: center;
}

.emailButton {
  background-color: $color-bg-4;
}

.successMsg {
  color: white;
}
